
Redmine - Defect #13995

Custom Field (User) - Changes were not correct journalized

2013-05-07 13:28 - Martin G

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.2.4

Description

I have a custom field of type "user" with multiple values and I create a new issue with some selected users.

During a change of the issue I delete some selected users and this action were not journalized. The only change that i see is when I

add some additional users.

See also the attached screenshot.

History

#1 - 2013-05-31 03:04 - Ben Chan

+1 that I've got same issue on redmine-2.1

#2 - 2016-10-14 09:01 - Martin G

- Status changed from New to Resolved

It seems that this problem was resolved with version 2.5.0
